# Split-screen mode enabled

A decision block that checks if the UI is in split-screen mode.

If the proceed option is set to Immediately, then check if the UI is currently in split-screen mode, or not, without pausing the fiber. If set to When changed, then the fiber will pause until the UI has entered or left split-screen mode.

Use the Interact block with action Toggle split-screen, or the App start block with flag Launch adjacent to affect split-screen mode.

Note! This feature requires Android 7+.

## Options

- Proceed — when the fiber should proceed.